<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<!-- Bootstrap link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<link rel="stylesheet" href="index.css">

	<title id="top">Bootstrap Introduction and Simple Styles</title>
	<!-- <nav class="navbar sticky-top navbar-light bg-light">
  <a class="navbar-brand bg-primary text-white w-100 m-0 p-0 b-0" href="#"
  >Sticky top</a>
</nav> -->
<div class="fixed-top">
    <nav class="navbar justify-content-center navbar-light bg-primary " style="height: 30px; padding: inherit;">
        <a class="navbar-brand text-white" style="font-size: 15px;">Fixed Top - Navbar</a>
    </nav>
</div> 
</head>

<body class="text-center bg-secondary mt-5 mb-5">

	<div>
		<h1>Bootstrap Inrtroduction and Simple Styles</h1>

		<div class="d-none d-lg-inline-block w-25 mt-4">
			<img src="https://www.drupal.org/files/project-images/bootstrap-stack.png" class="img-fluid rounded-circle bg-white" 
			>	
		</div>

	</div>
	<!-- End of Header -->

	<div class="container-fluid">	
	
	<!-- Bootstrap Color Classes Table -->
	`<h2>Bootstrap Color Classes</h2>

	<table class="table table-dark table-bordered">
		<thead>
			<tr>
				<th>Text</th>
				<th>Background</th>
			</tr>
		</thead>
			<tr>
				<td>
					<a href="" class="text-primary">Primary Link</a>
				</td>
				<td class="bg-primary text-white"> Primary
				</td>
			</tr>

			<tr>
				<td>
					<a href="" class="text-secondary">Secondary Link</a>
				</td>
								<td class="bg-secondary text-white"> Secondary
				</td>
			</tr>
			<tr>
				<td>
					<a href="" class="text-success">Success Link</a>
				</td>
				<td class="bg-sucess text-white"> Success
				</td>
			</tr>
			<tr>
				<td>
					<a href="" class="text-danger">Danger Link</a>
				</td>
				<td class="bg-danger text-white"> Danger
				</td>
			</tr>
			<tr>
				<td>
					<a href="" class="text-warning">Warning Link</a>
					<td class="bg-warning text-white"> Warning
					</td>
				</td>
			</tr>
			<tr>
				<td>
					<a href="" class="text-info">Info Link</a>
				</td>
				<td class="bg-info text-white"> Info
				</td>
			</tr>
			<tr>
				<td>
					<a href="" class="text-light">Light Link</a>
				</td>
				<td class="bg-light text-dark"> Light
				</td>
			</tr>
			<tr>
				<td>
					<a href="" class="text-dark">Dark Link</a>
				</td>
				<td class="bg-Dark text-white"> Dark
				</td>
			</tr>
			<tr>
				<td>
					<a href="" class="text-muted">Muted Link</a>
				</td>
				<td class="bg-muted text-white"> Muted
				</td>
			</tr>
			<tr>
				<td>
					<a href="" class="text-white">White Link</a>
				</td>
				<td class="bg-white text-dark"> White
				</td>
			</tr>

	</table>

	<!-- Bootstrap Text Alignment Classes Table -->
	<h2>Bootstrap Text Classes</h2>

	<table class="table table-dark text-light table-bordered">
		<thead>
			<tr>
				<th>Alignment</th>
			</tr>
		</thead>
		<tbody>
			<!-- In bootsrap 4, text alignment uses left and right. In Bootsrap 5, text-alignment is start and end -->
			<tr>
				<td class="text-left"> Left</td>
			</tr>
			<tr>
				<td class="text-center"> Center</td>
			</tr>
			<tr>
				<td class="text-right"> Right</td>
			</tr>
			<!-- Breakpoints -->
			<tr>
				<td class="text-sm-center"> Small Center</td>
			</tr>
			<tr>
				<td class="text-md-left"> Medium Left</td>
			</tr>
			<tr>
				<td class="text-lg-right"> Large</td>
			</tr>
			<tr>
				<td class="text-xl-center"> Extra Large Center</td>
			</tr>
		</tbody>
		
	</table>
	<table class="table table-dark text-light table-bordered">
		<tbody>
			<tr>
				<td class="font-weight-bold"> Text transform 
				</td>
			</tr>
			<tr>
				<td class="font-weight-bold text-lowercase"> Lowercase Bold Text
				</td>
			</tr>
			<tr>
				<td class="text-uppercase"> Uppercased Normal Text
				</td>
			</tr>
			<tr>
				<td class="font-weight-light text-capitalize"> Capitalized Light Text
				</td>
			</tr>
			<tr>
				<td> 
					<a href="#" class="font-italic">Non-underlined italic link</a>
				</td>
			</tr>
		</tbody>
	</table>
	<h2>Bootstrap Border and Sizing Classes</h2>

	<table class="table table-dark text-light table-bordered">
		<tbody >
			<tr>
				<td class="font-weight-bold">Border</td>
			</td>
				<tr >
					<td class="container">
						<div class="row">
							<div class="col">
								<div class="bg-info rounded"> Rounded </div>
								
							</div>
							
						</div>

					</td>

				</tr>
				<tr >
					<td class="container">
						<div class="row">
							<div class="col">
								<div class="bg-secondary rounded-circle"> Rounded Circle</div>
								
							</div>
							
						</div>

					</td>
					
				</tr>
				<tr >
					<td class="container">
						<div class="row">
							<div class="col">
								<div class="bg-warning rounded-pill"> Rounded Pill </div>
								
							</div>
							
						</div>

					</td>
					
				</tr>
			
		
		</tbody>
	</table>

</div>

	<div class="fixed-bottom">
	    <footer class="navbar justify-content-center navbar-light bg-primary " style="height: 30px; padding: inherit;">
	        <a class="navbar-brand text-white" style="font-size: 15px;">Fixed Bottom - Footer</a>
	    </footer>
	</div> 



	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>